{
  "lobbyId": "c20295d1ca0241b3",
  "lastEventId": 39,
  "timestamp": "2026-01-27T18:46:44.0153464Z",
  "checksum": "c869a0099601f13a5f3e7ef86940bb965849277cd84a2f7f3e88ecbdcb03f320",
  "phase": "Lobby",
  "players": [
    {
      "clientUuid": "e8888b3e",
      "displayName": "Hr\u00E1\u010D229",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:41:34.084531Z",
      "lastPositionUpdate": "2026-01-27T18:45:44.9225573Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": true,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "7614bb77",
      "displayName": "Hr\u00E1\u010D423",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:41:47.9066426Z",
      "lastPositionUpdate": "2026-01-27T18:45:44.9999768Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "a482eaf8",
      "displayName": "Hr\u00E1\u010D755",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:41:49.9957639Z",
      "lastPositionUpdate": "2026-01-27T18:45:45.0762014Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": [
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {},
        {}
      ]
    },
    {
      "clientUuid": "b0172c9f",
      "displayName": "Hr\u00E1\u010D382",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:46:12.1783916Z",
      "lastPositionUpdate": "2026-01-27T18:46:12.1783917Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": []
    },
    {
      "clientUuid": "0d634cf6",
      "displayName": "Hr\u00E1\u010D27",
      "position": {
        "lat": 50.7735892,
        "lon": 15.0721653
      },
      "role": "Crew",
      "state": "Alive",
      "cheatStatus": "Ok",
      "cheatScore": 0,
      "connectedAt": "2026-01-27T18:46:43.9875318Z",
      "lastPositionUpdate": "2026-01-27T18:46:43.987532Z",
      "lastKillTime": null,
      "lastEmergencyMeetingTime": null,
      "emergencyMeetingsUsed": 0,
      "completedTaskIds": [],
      "tasks": [],
      "currentTaskId": null,
      "taskStartTime": null,
      "isOwner": false,
      "isReady": false,
      "lastEventId": 0,
      "ping": 0,
      "positionHistory": []
    }
  ],
  "bodies": [],
  "tasks": [],
  "currentMeeting": null,
  "playAreaCenter": {
    "lat": 50.7735892,
    "lon": 15.0721653
  },
  "playAreaRadius": 248,
  "impostorCount": 1,
  "tiePolicy": "NoEject"
}